.footer {
    background-color: #373737;
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.content {
    width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    flex-direction: column;
    font-size: 60%;
}

.txt {
    padding: 1%;
}

.line {
    font-size: 0;
}

@media (min-width: 850px) {
    .content {
        flex-direction: row;
        gap: 10px;
        font-size: 100%;
    }

    h3 {
        font-size: 140%;
    }

    .line {
        font-size: 100%;
    }

    .txt {
        padding: 0%;
    }
}

.content>.txt {
    display: block;
}

.linkedin {
    color: white;
}